import {requestInstance} from "@/service";

export function getDataHandleHomeEventStaEchartsD(){
 return requestInstance({
  url:'/ptjkInterface/selectHomeMl',
  data:{

  }
 })
}
export function getDataHandleUserLoginEchartsD() {
    return requestInstance({
  url:'/ptjkInterface/selectPtjkLogininfo',
  data:{

  }
 })
}
export function getDataHandleDataBaseWatchEchartsD() {
 return requestInstance({
  url:'/ptjkInterface/selectPtjkDataBasejc',
  data:{

  }
 })
}
export function getToolServiceToCheck(){
 return requestInstance({
  url:'/ptjkInterface/selectToolSdsh',
  data:{

  }
 })
}
